<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="28173789f3685f4fdedf30c88ae907fc">
  <dict>
    <!--2023-02-11 09:55:43.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-02-11 09:55:43.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:55:43.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
